===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
chase-0.5.2/aclocal.m4-65-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
chase-0.5.2/aclocal.m4:66:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
chase-0.5.2/aclocal.m4-67-#
##############################################
chase-0.5.2/aclocal.m4-89-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
chase-0.5.2/aclocal.m4:90:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
chase-0.5.2/aclocal.m4-91-# and then we would define $MISSING as
##############################################
chase-0.5.2/aclocal.m4-105-# expand $ac_aux_dir to an absolute path
chase-0.5.2/aclocal.m4:106:am_aux_dir=`cd $ac_aux_dir && pwd`
chase-0.5.2/aclocal.m4-107-])
##############################################
chase-0.5.2/aclocal.m4-225-  if test "$am_compiler_list" = ""; then
chase-0.5.2/aclocal.m4:226:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
chase-0.5.2/aclocal.m4-227-  fi
##############################################
chase-0.5.2/aclocal.m4-345-  # Strip MF so we end up with the name of the file.
chase-0.5.2/aclocal.m4:346:  mf=`echo "$mf" | sed -e 's/:.*$//'`
chase-0.5.2/aclocal.m4-347-  # Check whether this is an Automake generated Makefile or not.
##############################################
chase-0.5.2/aclocal.m4-353-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
chase-0.5.2/aclocal.m4:354:    dirpart=`AS_DIRNAME("$mf")`
chase-0.5.2/aclocal.m4-355-  else
##############################################
chase-0.5.2/aclocal.m4-360-  # running `make'.
chase-0.5.2/aclocal.m4:361:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
chase-0.5.2/aclocal.m4-362-  test -z "$DEPDIR" && continue
chase-0.5.2/aclocal.m4-363-  # When using ansi2knr, U may be empty or an underscore; expand it
chase-0.5.2/aclocal.m4:364:  U=`sed -n 's/^U = //p' < "$mf"`
chase-0.5.2/aclocal.m4-365-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
chase-0.5.2/aclocal.m4-381-    test -f "$dirpart/$file" && continue
chase-0.5.2/aclocal.m4:382:    fdir=`AS_DIRNAME(["$file"])`
chase-0.5.2/aclocal.m4-383-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
chase-0.5.2/aclocal.m4-471-# test to see if srcdir already configured
chase-0.5.2/aclocal.m4:472:if test "`cd $srcdir && pwd`" != "`pwd`" &&
chase-0.5.2/aclocal.m4-473-   test -f $srcdir/config.status; then
##############################################
chase-0.5.2/aclocal.m4-546-    * )
chase-0.5.2/aclocal.m4:547:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
chase-0.5.2/aclocal.m4-548-  esac
chase-0.5.2/aclocal.m4-549-done
chase-0.5.2/aclocal.m4:550:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
chase-0.5.2/aclocal.m4-551-
##############################################
chase-0.5.2/aclocal.m4-693-# case it prints its new name instead of `make'.
chase-0.5.2/aclocal.m4:694:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
chase-0.5.2/aclocal.m4-695-   am__include=include
##############################################
chase-0.5.2/aclocal.m4-701-   echo '.include "confinc"' > confmf
chase-0.5.2/aclocal.m4:702:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
chase-0.5.2/aclocal.m4-703-      am__include=.include
##############################################
chase-0.5.2/aclocal.m4-905-if (
chase-0.5.2/aclocal.m4:906:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
chase-0.5.2/aclocal.m4-907-   if test "$[*]" = "X"; then
chase-0.5.2/aclocal.m4-908-      # -L didn't work.
chase-0.5.2/aclocal.m4:909:      set X `ls -t $srcdir/configure conftest.file`
chase-0.5.2/aclocal.m4-910-   fi
##############################################
chase-0.5.2/Makefile.in-247-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
chase-0.5.2/Makefile.in:248:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
chase-0.5.2/Makefile.in-249-	  if test -f $$p \
chase-0.5.2/Makefile.in-250-	  ; then \
chase-0.5.2/Makefile.in:251:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
chase-0.5.2/Makefile.in-252-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
chase-0.5.2/Makefile.in-259-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
chase-0.5.2/Makefile.in:260:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
chase-0.5.2/Makefile.in-261-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
chase-0.5.2/Makefile.in-288-.c.obj:
chase-0.5.2/Makefile.in:289:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
chase-0.5.2/Makefile.in-290-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
chase-0.5.2/Makefile.in-293-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
chase-0.5.2/Makefile.in:294:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
chase-0.5.2/Makefile.in-295-
chase-0.5.2/Makefile.in-296-chase-chase.o: chase.c
chase-0.5.2/Makefile.in:297:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(chase_CFLAGS) $(CFLAGS) -MT chase-chase.o -MD -MP -MF "$(DEPDIR)/chase-chase.Tpo" -c -o chase-chase.o `test -f 'chase.c' || echo '$(srcdir)/'`chase.c; \
chase-0.5.2/Makefile.in-298-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/chase-chase.Tpo" "$(DEPDIR)/chase-chase.Po"; else rm -f "$(DEPDIR)/chase-chase.Tpo"; exit 1; fi
##############################################
chase-0.5.2/Makefile.in-301-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
chase-0.5.2/Makefile.in:302:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(chase_CFLAGS) $(CFLAGS) -c -o chase-chase.o `test -f 'chase.c' || echo '$(srcdir)/'`chase.c
chase-0.5.2/Makefile.in-303-
chase-0.5.2/Makefile.in-304-chase-chase.obj: chase.c
chase-0.5.2/Makefile.in:305:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(chase_CFLAGS) $(CFLAGS) -MT chase-chase.obj -MD -MP -MF "$(DEPDIR)/chase-chase.Tpo" -c -o chase-chase.obj `if test -f 'chase.c'; then $(CYGPATH_W) 'chase.c'; else $(CYGPATH_W) '$(srcdir)/chase.c'; fi`; \
chase-0.5.2/Makefile.in-306-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/chase-chase.Tpo" "$(DEPDIR)/chase-chase.Po"; else rm -f "$(DEPDIR)/chase-chase.Tpo"; exit 1; fi
##############################################
chase-0.5.2/Makefile.in-309-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
chase-0.5.2/Makefile.in:310:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(chase_CFLAGS) $(CFLAGS) -c -o chase-chase.obj `if test -f 'chase.c'; then $(CYGPATH_W) 'chase.c'; else $(CYGPATH_W) '$(srcdir)/chase.c'; fi`
chase-0.5.2/Makefile.in-311-
chase-0.5.2/Makefile.in-312-chase-fname.o: fname.c
chase-0.5.2/Makefile.in:313:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(chase_CFLAGS) $(CFLAGS) -MT chase-fname.o -MD -MP -MF "$(DEPDIR)/chase-fname.Tpo" -c -o chase-fname.o `test -f 'fname.c' || echo '$(srcdir)/'`fname.c; \
chase-0.5.2/Makefile.in-314-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/chase-fname.Tpo" "$(DEPDIR)/chase-fname.Po"; else rm -f "$(DEPDIR)/chase-fname.Tpo"; exit 1; fi
##############################################
chase-0.5.2/Makefile.in-317-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
chase-0.5.2/Makefile.in:318:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(chase_CFLAGS) $(CFLAGS) -c -o chase-fname.o `test -f 'fname.c' || echo '$(srcdir)/'`fname.c
chase-0.5.2/Makefile.in-319-
chase-0.5.2/Makefile.in-320-chase-fname.obj: fname.c
chase-0.5.2/Makefile.in:321:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(chase_CFLAGS) $(CFLAGS) -MT chase-fname.obj -MD -MP -MF "$(DEPDIR)/chase-fname.Tpo" -c -o chase-fname.obj `if test -f 'fname.c'; then $(CYGPATH_W) 'fname.c'; else $(CYGPATH_W) '$(srcdir)/fname.c'; fi`; \
chase-0.5.2/Makefile.in-322-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/chase-fname.Tpo" "$(DEPDIR)/chase-fname.Po"; else rm -f "$(DEPDIR)/chase-fname.Tpo"; exit 1; fi
##############################################
chase-0.5.2/Makefile.in-325-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
chase-0.5.2/Makefile.in:326:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(chase_CFLAGS) $(CFLAGS) -c -o chase-fname.obj `if test -f 'fname.c'; then $(CYGPATH_W) 'fname.c'; else $(CYGPATH_W) '$(srcdir)/fname.c'; fi`
chase-0.5.2/Makefile.in-327-uninstall-info-am:
##############################################
chase-0.5.2/Makefile.in-340-	  else file=$$i; fi; \
chase-0.5.2/Makefile.in:341:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
chase-0.5.2/Makefile.in-342-	  case "$$ext" in \
##############################################
chase-0.5.2/Makefile.in-345-	  esac; \
chase-0.5.2/Makefile.in:346:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
chase-0.5.2/Makefile.in:347:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
chase-0.5.2/Makefile.in:348:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
chase-0.5.2/Makefile.in-349-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
chase-0.5.2/Makefile.in-361-	for i in $$list; do \
chase-0.5.2/Makefile.in:362:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
chase-0.5.2/Makefile.in-363-	  case "$$ext" in \
##############################################
chase-0.5.2/Makefile.in-366-	  esac; \
chase-0.5.2/Makefile.in:367:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
chase-0.5.2/Makefile.in:368:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
chase-0.5.2/Makefile.in:369:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
chase-0.5.2/Makefile.in-370-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
chase-0.5.2/Makefile.in-414-GTAGS:
chase-0.5.2/Makefile.in:415:	here=`$(am__cd) $(top_builddir) && pwd` \
chase-0.5.2/Makefile.in-416-	  && cd $(top_srcdir) \
##############################################
chase-0.5.2/Makefile.in-424-	mkdir $(distdir)
chase-0.5.2/Makefile.in:425:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
chase-0.5.2/Makefile.in:426:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
chase-0.5.2/Makefile.in-427-	list='$(DISTFILES)'; for file in $$list; do \
chase-0.5.2/Makefile.in-428-	  case $$file in \
chase-0.5.2/Makefile.in:429:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
chase-0.5.2/Makefile.in:430:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
chase-0.5.2/Makefile.in-431-	  esac; \
chase-0.5.2/Makefile.in-432-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
chase-0.5.2/Makefile.in:433:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
chase-0.5.2/Makefile.in-434-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
chase-0.5.2/Makefile.in-500-	chmod a-w $(distdir)
chase-0.5.2/Makefile.in:501:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
chase-0.5.2/Makefile.in-502-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
chase-0.5.2/Makefile.in-531-	@cd $(distuninstallcheck_dir) \
chase-0.5.2/Makefile.in:532:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
chase-0.5.2/Makefile.in-533-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
chase-0.5.2/Makefile.in-543-	fi
chase-0.5.2/Makefile.in:544:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
chase-0.5.2/Makefile.in-545-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
chase-0.5.2/configure-43-do
chase-0.5.2/configure:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
chase-0.5.2/configure-45-    eval $as_var=C; export $as_var
##############################################
chase-0.5.2/configure-101-  as_lineno_2=$LINENO
chase-0.5.2/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
chase-0.5.2/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
chase-0.5.2/configure-140-  as_lineno_2=$LINENO
chase-0.5.2/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
chase-0.5.2/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
chase-0.5.2/configure-362-
chase-0.5.2/configure:363:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
chase-0.5.2/configure-364-
##############################################
chase-0.5.2/configure-395-  -disable-* | --disable-*)
chase-0.5.2/configure:396:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
chase-0.5.2/configure-397-    # Reject names that are not valid shell variable names.
##############################################
chase-0.5.2/configure-400-   { (exit 1); exit 1; }; }
chase-0.5.2/configure:401:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
chase-0.5.2/configure-402-    eval "enable_$ac_feature=no" ;;
##############################################
chase-0.5.2/configure-404-  -enable-* | --enable-*)
chase-0.5.2/configure:405:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
chase-0.5.2/configure-406-    # Reject names that are not valid shell variable names.
##############################################
chase-0.5.2/configure-409-   { (exit 1); exit 1; }; }
chase-0.5.2/configure:410:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
chase-0.5.2/configure-411-    case $ac_option in
chase-0.5.2/configure:412:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
chase-0.5.2/configure-413-      *) ac_optarg=yes ;;
##############################################
chase-0.5.2/configure-586-  -with-* | --with-*)
chase-0.5.2/configure:587:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
chase-0.5.2/configure-588-    # Reject names that are not valid shell variable names.
##############################################
chase-0.5.2/configure-591-   { (exit 1); exit 1; }; }
chase-0.5.2/configure:592:    ac_package=`echo $ac_package| sed 's/-/_/g'`
chase-0.5.2/configure-593-    case $ac_option in
chase-0.5.2/configure:594:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
chase-0.5.2/configure-595-      *) ac_optarg=yes ;;
##############################################
chase-0.5.2/configure-599-  -without-* | --without-*)
chase-0.5.2/configure:600:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
chase-0.5.2/configure-601-    # Reject names that are not valid shell variable names.
##############################################
chase-0.5.2/configure-604-   { (exit 1); exit 1; }; }
chase-0.5.2/configure:605:    ac_package=`echo $ac_package | sed 's/-/_/g'`
chase-0.5.2/configure-606-    eval "with_$ac_package=no" ;;
##############################################
chase-0.5.2/configure-631-  *=*)
chase-0.5.2/configure:632:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
chase-0.5.2/configure-633-    # Reject names that are not valid shell variable names.
##############################################
chase-0.5.2/configure-636-   { (exit 1); exit 1; }; }
chase-0.5.2/configure:637:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
chase-0.5.2/configure-638-    eval "$ac_envvar='$ac_optarg'"
##############################################
chase-0.5.2/configure-652-if test -n "$ac_prev"; then
chase-0.5.2/configure:653:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
chase-0.5.2/configure-654-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
chase-0.5.2/configure-660-do
chase-0.5.2/configure:661:  eval ac_val=$`echo $ac_var`
chase-0.5.2/configure-662-  case $ac_val in
##############################################
chase-0.5.2/configure-672-do
chase-0.5.2/configure:673:  eval ac_val=$`echo $ac_var`
chase-0.5.2/configure-674-  case $ac_val in
##############################################
chase-0.5.2/configure-739-   { (exit 1); exit 1; }; }
chase-0.5.2/configure:740:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
chase-0.5.2/configure-741-ac_env_build_alias_set=${build_alias+set}
##############################################
chase-0.5.2/configure-810-By default, \`make install' will install all the files in
chase-0.5.2/configure:811:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
chase-0.5.2/configure:812:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
chase-0.5.2/configure-813-for instance \`--prefix=\$HOME'.
##############################################
chase-0.5.2/configure-877-if test "$ac_dir" != .; then
chase-0.5.2/configure:878:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
chase-0.5.2/configure-879-  # A "../" for each directory in $ac_dir_suffix.
chase-0.5.2/configure:880:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
chase-0.5.2/configure-881-else
##############################################
chase-0.5.2/configure-890-    else
chase-0.5.2/configure:891:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
chase-0.5.2/configure-892-    fi ;;
##############################################
chase-0.5.2/configure-1044-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
chase-0.5.2/configure:1045:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
chase-0.5.2/configure-1046-    esac
##############################################
chase-0.5.2/configure-1116-    do
chase-0.5.2/configure:1117:      eval ac_val=$`echo $ac_var`
chase-0.5.2/configure-1118-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
chase-0.5.2/configure-1130-      do
chase-0.5.2/configure:1131:	eval ac_val=$`echo $ac_var`
chase-0.5.2/configure-1132-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
chase-0.5.2/configure-1237-    set,)
chase-0.5.2/configure:1238:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
chase-0.5.2/configure:1239:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
chase-0.5.2/configure-1240-      ac_cache_corrupted=: ;;
##############################################
chase-0.5.2/configure-1260-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
chase-0.5.2/configure:1261:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
chase-0.5.2/configure-1262-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
chase-0.5.2/configure-1432-if (
chase-0.5.2/configure:1433:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
chase-0.5.2/configure-1434-   if test "$*" = "X"; then
chase-0.5.2/configure-1435-      # -L didn't work.
chase-0.5.2/configure:1436:      set X `ls -t $srcdir/configure conftest.file`
chase-0.5.2/configure-1437-   fi
##############################################
chase-0.5.2/configure-1476-_ACEOF
chase-0.5.2/configure:1477:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
chase-0.5.2/configure-1478-rm conftest.sed
##############################################
chase-0.5.2/configure-1480-# expand $ac_aux_dir to an absolute path
chase-0.5.2/configure:1481:am_aux_dir=`cd $ac_aux_dir && pwd`
chase-0.5.2/configure-1482-
##############################################
chase-0.5.2/configure-1559-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
chase-0.5.2/configure:1560:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
chase-0.5.2/configure-1561-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
chase-0.5.2/configure-1568-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
chase-0.5.2/configure:1569:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
chase-0.5.2/configure-1570-if test -n "$ac_maketemp"; then
##############################################
chase-0.5.2/configure-1576-fi
chase-0.5.2/configure:1577:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
chase-0.5.2/configure-1578-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
chase-0.5.2/configure-1596-# test to see if srcdir already configured
chase-0.5.2/configure:1597:if test "`cd $srcdir && pwd`" != "`pwd`" &&
chase-0.5.2/configure-1598-   test -f $srcdir/config.status; then
##############################################
chase-0.5.2/configure-2092-     "checking for C compiler version" >&5
chase-0.5.2/configure:2093:ac_compiler=`set X $ac_compile; echo $2`
chase-0.5.2/configure-2094-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
chase-0.5.2/configure-2131-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
chase-0.5.2/configure:2132:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
chase-0.5.2/configure-2133-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
chase-0.5.2/configure-2159-    *.* )
chase-0.5.2/configure:2160:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
chase-0.5.2/configure-2161-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
chase-0.5.2/configure-2239-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
chase-0.5.2/configure:2240:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
chase-0.5.2/configure-2241-	  export ac_cv_exeext
##############################################
chase-0.5.2/configure-2289-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
chase-0.5.2/configure:2290:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
chase-0.5.2/configure-2291-       break;;
##############################################
chase-0.5.2/configure-2367-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
chase-0.5.2/configure:2368:GCC=`test $ac_compiler_gnu = yes && echo yes`
chase-0.5.2/configure-2369-ac_test_CFLAGS=${CFLAGS+set}
##############################################
chase-0.5.2/configure-2721-# case it prints its new name instead of `make'.
chase-0.5.2/configure:2722:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
chase-0.5.2/configure-2723-   am__include=include
##############################################
chase-0.5.2/configure-2729-   echo '.include "confinc"' > confmf
chase-0.5.2/configure:2730:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
chase-0.5.2/configure-2731-      am__include=.include
##############################################
chase-0.5.2/configure-2791-  if test "$am_compiler_list" = ""; then
chase-0.5.2/configure:2792:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
chase-0.5.2/configure-2793-  fi
##############################################
chase-0.5.2/configure-3281-do
chase-0.5.2/configure:3282:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
chase-0.5.2/configure-3283-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
chase-0.5.2/configure-3369-fi
chase-0.5.2/configure:3370:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
chase-0.5.2/configure:3371:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
chase-0.5.2/configure:3372:if test `eval echo '${'$as_ac_var'}'` = yes; then
chase-0.5.2/configure-3373-  cat >>confdefs.h <<_ACEOF
chase-0.5.2/configure:3374:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
chase-0.5.2/configure-3375-_ACEOF
##############################################
chase-0.5.2/configure-3388-do
chase-0.5.2/configure:3389:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
chase-0.5.2/configure-3390-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
chase-0.5.2/configure-3476-fi
chase-0.5.2/configure:3477:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
chase-0.5.2/configure:3478:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
chase-0.5.2/configure:3479:if test `eval echo '${'$as_ac_var'}'` = yes; then
chase-0.5.2/configure-3480-  cat >>confdefs.h <<_ACEOF
chase-0.5.2/configure:3481:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
chase-0.5.2/configure-3482-_ACEOF
##############################################
chase-0.5.2/configure-3915-do
chase-0.5.2/configure:3916:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
chase-0.5.2/configure-3917-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
chase-0.5.2/configure-3961-fi
chase-0.5.2/configure:3962:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
chase-0.5.2/configure:3963:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
chase-0.5.2/configure:3964:if test `eval echo '${'$as_ac_Header'}'` = yes; then
chase-0.5.2/configure-3965-  cat >>confdefs.h <<_ACEOF
chase-0.5.2/configure:3966:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
chase-0.5.2/configure-3967-_ACEOF
##############################################
chase-0.5.2/configure-3982-do
chase-0.5.2/configure:3983:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
chase-0.5.2/configure-3984-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
chase-0.5.2/configure-3989-fi
chase-0.5.2/configure:3990:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
chase-0.5.2/configure:3991:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
chase-0.5.2/configure-3992-else
##############################################
chase-0.5.2/configure-4115-fi
chase-0.5.2/configure:4116:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
chase-0.5.2/configure:4117:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
chase-0.5.2/configure-4118-
chase-0.5.2/configure-4119-fi
chase-0.5.2/configure:4120:if test `eval echo '${'$as_ac_Header'}'` = yes; then
chase-0.5.2/configure-4121-  cat >>confdefs.h <<_ACEOF
chase-0.5.2/configure:4122:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
chase-0.5.2/configure-4123-_ACEOF
##############################################
chase-0.5.2/configure-4300-do
chase-0.5.2/configure:4301:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
chase-0.5.2/configure-4302-    eval $as_var=C; export $as_var
##############################################
chase-0.5.2/configure-4358-  as_lineno_2=$LINENO
chase-0.5.2/configure:4359:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
chase-0.5.2/configure-4360-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
chase-0.5.2/configure-4398-  as_lineno_2=$LINENO
chase-0.5.2/configure:4399:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
chase-0.5.2/configure-4400-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
chase-0.5.2/configure-4580-configured by $0, generated by GNU Autoconf 2.59,
chase-0.5.2/configure:4581:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
chase-0.5.2/configure-4582-
##############################################
chase-0.5.2/configure-4597-  --*=*)
chase-0.5.2/configure:4598:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
chase-0.5.2/configure:4599:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
chase-0.5.2/configure-4600-    ac_shift=:
##############################################
chase-0.5.2/configure-4855-      fi
chase-0.5.2/configure:4856:      ac_sed_frag=`expr $ac_sed_frag + 1`
chase-0.5.2/configure-4857-      ac_beg=$ac_end
chase-0.5.2/configure:4858:      ac_end=`expr $ac_end + $ac_max_sed_lines`
chase-0.5.2/configure-4859-    fi
##############################################
chase-0.5.2/configure-4872-	cat >$tmp/stdin
chase-0.5.2/configure:4873:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
chase-0.5.2/configure:4874:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
chase-0.5.2/configure:4875:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
chase-0.5.2/configure:4876:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
chase-0.5.2/configure-4877-  * )   ac_file_in=$ac_file.in ;;
##############################################
chase-0.5.2/configure-4920-if test "$ac_dir" != .; then
chase-0.5.2/configure:4921:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
chase-0.5.2/configure-4922-  # A "../" for each directory in $ac_dir_suffix.
chase-0.5.2/configure:4923:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
chase-0.5.2/configure-4924-else
##############################################
chase-0.5.2/configure-4933-    else
chase-0.5.2/configure:4934:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
chase-0.5.2/configure-4935-    fi ;;
##############################################
chase-0.5.2/configure-5086-	cat >$tmp/stdin
chase-0.5.2/configure:5087:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
chase-0.5.2/configure:5088:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
chase-0.5.2/configure:5089:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
chase-0.5.2/configure:5090:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
chase-0.5.2/configure-5091-  * )   ac_file_in=$ac_file.in ;;
##############################################
chase-0.5.2/configure-5289-    * )
chase-0.5.2/configure:5290:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
chase-0.5.2/configure-5291-  esac
##############################################
chase-0.5.2/configure-5312-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
chase-0.5.2/configure:5313:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
chase-0.5.2/configure:5314:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
chase-0.5.2/configure-5315-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
chase-0.5.2/configure-5354-if test "$ac_dir" != .; then
chase-0.5.2/configure:5355:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
chase-0.5.2/configure-5356-  # A "../" for each directory in $ac_dir_suffix.
chase-0.5.2/configure:5357:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
chase-0.5.2/configure-5358-else
##############################################
chase-0.5.2/configure-5367-    else
chase-0.5.2/configure:5368:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
chase-0.5.2/configure-5369-    fi ;;
##############################################
chase-0.5.2/configure-5422-  # Strip MF so we end up with the name of the file.
chase-0.5.2/configure:5423:  mf=`echo "$mf" | sed -e 's/:.*$//'`
chase-0.5.2/configure-5424-  # Check whether this is an Automake generated Makefile or not.
##############################################
chase-0.5.2/configure-5448-  # running `make'.
chase-0.5.2/configure:5449:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
chase-0.5.2/configure-5450-  test -z "$DEPDIR" && continue
chase-0.5.2/configure-5451-  # When using ansi2knr, U may be empty or an underscore; expand it
chase-0.5.2/configure:5452:  U=`sed -n 's/^U = //p' < "$mf"`
chase-0.5.2/configure-5453-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
chase-0.5.2/compile-101-# Name of file we expect compiler to create.
chase-0.5.2/compile:102:cofile=`echo $cfile | sed -e 's|^.*/||' -e 's/\.c$/.o/'`
chase-0.5.2/compile-103-
##############################################
chase-0.5.2/compile-107-# object file name, since that is what matters with a parallel build.
chase-0.5.2/compile:108:lockdir=`echo $cofile | sed -e 's|[/.-]|_|g'`.d
chase-0.5.2/compile-109-while true; do
##############################################
chase-0.5.2/depcomp-66-if test -z "$depfile"; then
chase-0.5.2/depcomp:67:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
chase-0.5.2/depcomp:68:   dir=`echo "$object" | sed 's,/.*$,/,'`
chase-0.5.2/depcomp-69-   if test "$dir" = "$object"; then
##############################################
chase-0.5.2/depcomp-75-
chase-0.5.2/depcomp:76:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
chase-0.5.2/depcomp-77-
##############################################
chase-0.5.2/depcomp-210-  # Version 6 uses the directory in both cases.
chase-0.5.2/depcomp:211:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
chase-0.5.2/depcomp-212-  tmpdepfile="$stripped.u"
##############################################
chase-0.5.2/depcomp-221-  else
chase-0.5.2/depcomp:222:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
chase-0.5.2/depcomp-223-    tmpdepfile="$stripped.u"
##############################################
chase-0.5.2/depcomp-235-    # Do two passes, one to just change these to
chase-0.5.2/depcomp:236:    # `$object: dependent.h' and one to simply `dependent.h:'.
chase-0.5.2/depcomp-237-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
chase-0.5.2/depcomp-276-  # Do two passes, one to just change these to
chase-0.5.2/depcomp:277:  # `$object: dependent.h' and one to simply `dependent.h:'.
chase-0.5.2/depcomp-278-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
chase-0.5.2/depcomp-291-   # Subdirectories are respected.
chase-0.5.2/depcomp:292:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
chase-0.5.2/depcomp-293-   test "x$dir" = "x$object" && dir=
chase-0.5.2/depcomp:294:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
chase-0.5.2/depcomp-295-
##############################################
chase-0.5.2/depcomp-420-  done
chase-0.5.2/depcomp:421:  obj_suffix="`echo $object | sed 's/^.*\././'`"
chase-0.5.2/depcomp-422-  touch "$tmpdepfile"
##############################################
chase-0.5.2/install-sh-98-  case $1 in
chase-0.5.2/install-sh:99:    -b=*) transformbasename=`echo $1 | sed 's/-b=//'`
chase-0.5.2/install-sh-100-        shift
##############################################
chase-0.5.2/install-sh-131-
chase-0.5.2/install-sh:132:    -t=*) transformarg=`echo $1 | sed 's/-t=//'`
chase-0.5.2/install-sh-133-        shift
##############################################
chase-0.5.2/install-sh-204-    if test -d "$dst"; then
chase-0.5.2/install-sh:205:      dst=$dst/`basename "$src"`
chase-0.5.2/install-sh-206-    fi
##############################################
chase-0.5.2/install-sh-209-  # This sed command emulates the dirname command.
chase-0.5.2/install-sh:210:  dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
chase-0.5.2/install-sh-211-
##############################################
chase-0.5.2/install-sh-222-    IFS='%'
chase-0.5.2/install-sh:223:    set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
chase-0.5.2/install-sh-224-    IFS=$oIFS
##############################################
chase-0.5.2/install-sh-251-    if test -z "$transformarg"; then
chase-0.5.2/install-sh:252:      dstfile=`basename "$dst"`
chase-0.5.2/install-sh-253-    else
##############################################
chase-0.5.2/install-sh-258-    # don't allow the sed command to completely eliminate the filename.
chase-0.5.2/install-sh:259:    test -z "$dstfile" && dstfile=`basename "$dst"`
chase-0.5.2/install-sh-260-
##############################################
chase-0.5.2/missing-145-         from any GNU archive site."
chase-0.5.2/missing:146:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
chase-0.5.2/missing-147-    test -z "$files" && files="config.h"
##############################################
chase-0.5.2/missing-184-         proper tools for further handling them.
chase-0.5.2/missing:185:         You can get \`$1' as part of \`Autoconf' from any GNU
chase-0.5.2/missing-186-         archive site."
chase-0.5.2/missing-187-
chase-0.5.2/missing:188:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
chase-0.5.2/missing:189:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
chase-0.5.2/missing-190-    if test -f "$file"; then
##############################################
chase-0.5.2/missing-213-	*.y)
chase-0.5.2/missing:214:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
chase-0.5.2/missing-215-	    if [ -f "$SRCFILE" ]; then
##############################################
chase-0.5.2/missing-217-	    fi
chase-0.5.2/missing:218:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
chase-0.5.2/missing-219-	    if [ -f "$SRCFILE" ]; then
##############################################
chase-0.5.2/missing-243-	*.l)
chase-0.5.2/missing:244:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
chase-0.5.2/missing-245-	    if [ -f "$SRCFILE" ]; then
##############################################
chase-0.5.2/missing-267-
chase-0.5.2/missing:268:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
chase-0.5.2/missing-269-    if test -z "$file"; then
chase-0.5.2/missing:270:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
chase-0.5.2/missing-271-    fi
##############################################
chase-0.5.2/missing-293-         the \`GNU make' package.  Grab either from any GNU archive site."
chase-0.5.2/missing:294:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
chase-0.5.2/missing-295-    if test -z "$file"; then
chase-0.5.2/missing:296:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
chase-0.5.2/missing:297:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
chase-0.5.2/missing-298-    fi
##############################################
chase-0.5.2/missing-321-	*o*)
chase-0.5.2/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
chase-0.5.2/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
chase-0.5.2/missing-327-	*h*)
chase-0.5.2/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
chase-0.5.2/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
chase-0.5.2/autogen.sh-2-
chase-0.5.2/autogen.sh:3:srcdir=`dirname $0`
chase-0.5.2/autogen.sh-4-test -z "$srcdir" && srcdir=.